Subject: Re:

From: "Rémi Denis-Courmont" <[email-masked]>
Date: Sat, 8 Sep 2012 17:35:06 +0300

Le samedi 8 septembre 2012 17:13:02, ranjith kumar a écrit :
> We know that, in TCP socket programming accept() is a "blocking call".
> Is  there any alternative to make "unblocked" accept() call?

Yes and there is ample and easy to find documentation on the Internets.

-- 
Rémi Denis-Courmont
http://www.remlab.net/